.saved {
  .first-link,
  .second-link {
    border-right: 1px solid #000;
    padding-right: 10px;
  }

  .third-link {
    margin-left: 8px;
  }

  /*********************Gerichte******************/

  .result-item {
    height: 250px;
    position: relative;
    @media screen and (max-width: 767px) {
      height: 300px;
    }
    @media screen and (max-width: 549px) {
      height: 350px;
    }
  }
  .item-img {
    padding-top: 25px;
    & .btn-green {
      margin-top: 20px;
    }
    @media screen and (max-width: 991px) {
      width: 180px;
    }
    @media screen and (max-width: 767px) {
      top: 23px;
    }
    @media screen and (max-width: 549px) {
      width: 160px;
    }
  }
  .item-text-header {
    @media screen and (max-width: 767px) {
      margin: 10px 0 0 200px;
    }
    @media screen and (max-width: 549px) {
      margin-left: 180px;
    }
  }
  .item-text-footer {
    position: absolute;
    bottom: 15px;
    left: 10%;
    & .block-center {
      @media screen and (max-width: 549px) {
        display: block;
        text-align: center;
      }
    }
    @media screen and (max-width: 767px) {
      bottom: 100px;
      left: 0;
      flex-direction: row;
      & .button-order {
        margin-top: 7px;
      }
    }
    @media screen and (max-width: 549px) {
      position: inherit;
      margin: 20px 0 0 180px;
      & .button-order {
        position: absolute;
        bottom: 100px;
        left: 7px;
        width: 90%;
      }
    }
    & .btn-orange {
      margin-left: 140px;
      @media screen and (max-width: 1229px) {
        margin-left: 110px;
      }
      @media screen and (max-width: 991px) {
        margin-left: 50px;
      }
      @media screen and (max-width: 767px) {
        margin-left: 20px;
      }
      @media screen and (max-width: 549px) {
        width: 100%;
      }
    }
  }
  .item-text-description-title {
    margin-top: 25px;
    @media screen and (max-width: 991px) {
      margin-top: 20px;
    }
    @media screen and (max-width: 767px) {
      margin-top: 10px;
    }
  }

  /*********************Anbieter******************/
  .best-item{
    @media screen and (max-width: 1229px) {
      height: auto;
    }
    .author-wrapper{
      @media screen and (max-width: 767px) {
        border-top: none;
      }
    }
  }
  .best-food {
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-end;
    -ms-flex-align: flex-end;
    & .item-best-food {
      padding-bottom: 0;
      width: 32%;
    }
  }

  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .best-item .author-wrapper {
      height: 200px;
    }
    @media screen and (max-width: 767px){
      .best-item .author-wrapper{
        height: auto;
      }
      .best-food {
        height: 250px;
        flex: 1 0 auto;
        align-items: flex-start;
      }
    }

    @media screen and (max-width: 460px){
      .best-food {
        height: 220px;
      }
    }
  }

  /*********************Suchaufträge******************/
  .searching{
    display: flex;
    align-items: center;
    border: 1px solid $grey-border;
    padding: 20px 30px;
    margin-bottom: 20px;
    @media screen and (max-width: 529px) {
      flex-direction: column;
      align-items: flex-start;
    }
  }
  .search-text{
    flex: 1;
  }
  .search-buttons{
    width: 135px;
    display: flex;
    align-items: center;
    margin-left: 20px;
    & .fa-times-circle{
      margin-left: 10px;
      color: $light-grey;
      font-size: 24px;
      cursor: default;
    }
    @media screen and (max-width: 529px) {
      width: 100%;
      margin-top: 15px;
      margin-left: 0;
      & .button-order-search{
        width: 90%;
        & .btn-orange{
          width: 100%;
        }
      }
    }
  }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    @media screen and (max-width: 529px) {
      .search-buttons {
        margin-top: 65px;
      }
      .search-text{
        width: 100%;
      }
    }
  }

}
